Index: trunk/examples/extended/field/field01/src/F01CalorHit.cc
===================================================================
--- trunk/examples/extended/field/field01/src/F01CalorHit.cc	(revision 812)
+++ trunk/examples/extended/field/field01/src/F01CalorHit.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01CalorHit.cc,v 1.4 2006/06/29 17:16:21 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/src/F01CalorimeterSD.cc
===================================================================
--- trunk/examples/extended/field/field01/src/F01CalorimeterSD.cc	(revision 812)
+++ trunk/examples/extended/field/field01/src/F01CalorimeterSD.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01CalorimeterSD.cc,v 1.6 2006/06/29 17:16:23 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/src/F01DetectorConstruction.cc
===================================================================
--- trunk/examples/extended/field/field01/src/F01DetectorConstruction.cc	(revision 812)
+++ trunk/examples/extended/field/field01/src/F01DetectorConstruction.cc	(revision 1230)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: F01DetectorConstruction.cc,v 1.15 2006/06/29 17:16:25 gunter Exp $
-// GEANT4 tag $Name:  $
+// $Id: F01DetectorConstruction.cc,v 1.16 2009/11/05 01:07:41 gum Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
@@ -199,5 +199,5 @@
   // Carbon dioxide, STP
 
-  density = 1.977*mg/cm3;
+  density = 1.842*mg/cm3;
   G4Material* CarbonDioxide = new G4Material(name="CO2", density, nel=2);
   CarbonDioxide->AddElement(elC,1);
Index: trunk/examples/extended/field/field01/src/F01DetectorMessenger.cc
===================================================================
--- trunk/examples/extended/field/field01/src/F01DetectorMessenger.cc	(revision 812)
+++ trunk/examples/extended/field/field01/src/F01DetectorMessenger.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01DetectorMessenger.cc,v 1.5 2006/06/29 17:16:27 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/src/F01EventAction.cc
===================================================================
--- trunk/examples/extended/field/field01/src/F01EventAction.cc	(revision 812)
+++ trunk/examples/extended/field/field01/src/F01EventAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01EventAction.cc,v 1.6 2006/06/29 17:16:29 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/src/F01EventActionMessenger.cc
===================================================================
--- trunk/examples/extended/field/field01/src/F01EventActionMessenger.cc	(revision 812)
+++ trunk/examples/extended/field/field01/src/F01EventActionMessenger.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01EventActionMessenger.cc,v 1.4 2006/06/29 17:16:31 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/src/F01FieldMessenger.cc
===================================================================
--- trunk/examples/extended/field/field01/src/F01FieldMessenger.cc	(revision 812)
+++ trunk/examples/extended/field/field01/src/F01FieldMessenger.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01FieldMessenger.cc,v 1.8 2006/06/29 17:16:33 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/src/F01FieldSetup.cc
===================================================================
--- trunk/examples/extended/field/field01/src/F01FieldSetup.cc	(revision 812)
+++ trunk/examples/extended/field/field01/src/F01FieldSetup.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01FieldSetup.cc,v 1.7 2006/06/29 17:16:36 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //   User Field setup class implementation.
Index: trunk/examples/extended/field/field01/src/F01PhysicsList.cc
===================================================================
--- trunk/examples/extended/field/field01/src/F01PhysicsList.cc	(revision 812)
+++ trunk/examples/extended/field/field01/src/F01PhysicsList.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01PhysicsList.cc,v 1.12 2007/05/23 09:14:09 japost Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 
Index: trunk/examples/extended/field/field01/src/F01PhysicsListMessenger.cc
===================================================================
--- trunk/examples/extended/field/field01/src/F01PhysicsListMessenger.cc	(revision 812)
+++ trunk/examples/extended/field/field01/src/F01PhysicsListMessenger.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01PhysicsListMessenger.cc,v 1.6 2006/06/29 17:16:41 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/src/F01PrimaryGeneratorAction.cc
===================================================================
--- trunk/examples/extended/field/field01/src/F01PrimaryGeneratorAction.cc	(revision 812)
+++ trunk/examples/extended/field/field01/src/F01PrimaryGeneratorAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01PrimaryGeneratorAction.cc,v 1.8 2006/06/29 17:16:43 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/src/F01PrimaryGeneratorMessenger.cc
===================================================================
--- trunk/examples/extended/field/field01/src/F01PrimaryGeneratorMessenger.cc	(revision 812)
+++ trunk/examples/extended/field/field01/src/F01PrimaryGeneratorMessenger.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01PrimaryGeneratorMessenger.cc,v 1.5 2006/06/29 17:16:45 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/src/F01RunAction.cc
===================================================================
--- trunk/examples/extended/field/field01/src/F01RunAction.cc	(revision 812)
+++ trunk/examples/extended/field/field01/src/F01RunAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01RunAction.cc,v 1.10 2006/06/29 17:16:49 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/src/F01RunMessenger.cc
===================================================================
--- trunk/examples/extended/field/field01/src/F01RunMessenger.cc	(revision 812)
+++ trunk/examples/extended/field/field01/src/F01RunMessenger.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01RunMessenger.cc,v 1.6 2006/06/29 17:16:51 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/src/F01StepCut.cc
===================================================================
--- trunk/examples/extended/field/field01/src/F01StepCut.cc	(revision 812)
+++ trunk/examples/extended/field/field01/src/F01StepCut.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01StepCut.cc,v 1.3 2006/06/29 17:16:53 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/field/field01/src/F01SteppingAction.cc
===================================================================
--- trunk/examples/extended/field/field01/src/F01SteppingAction.cc	(revision 812)
+++ trunk/examples/extended/field/field01/src/F01SteppingAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01SteppingAction.cc,v 1.7 2006/06/29 17:16:55 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/src/F01SteppingMessenger.cc
===================================================================
--- trunk/examples/extended/field/field01/src/F01SteppingMessenger.cc	(revision 812)
+++ trunk/examples/extended/field/field01/src/F01SteppingMessenger.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01SteppingMessenger.cc,v 1.4 2006/06/29 17:16:58 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/field/field01/src/F01SteppingVerbose.cc
===================================================================
--- trunk/examples/extended/field/field01/src/F01SteppingVerbose.cc	(revision 812)
+++ trunk/examples/extended/field/field01/src/F01SteppingVerbose.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: F01SteppingVerbose.cc,v 1.7 2006/06/29 17:17:00 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo.....
